<?xml version="1.0"?>
<!--
attributs: multiple="oui" pour multiple
-->
<item type="livre" titre="Livre" cle="titre">
    <titre type="text" titre="Titre" class="ergote-lateral-titre my-2" obligatoire="oui" afficher="oui"></titre>
    <texte type="textarea" titre="Contenu" class="" afficher="oui"></texte>
</item>